Options -Indexes

<FilesMatch "(^\.|\.(sql|log|ini|bak|dist|example|md|txt)$)">
    Require all denied
</FilesMatch>

<IfModule !mod_authz_core.c>
    <FilesMatch "(^\.|\.(sql|log|ini|bak|dist|example|md|txt)$)">
        Order allow,deny
        Deny from all
    </FilesMatch>
</IfModule>

<IfModule mod_headers.c>
    Header always set X-Content-Type-Options "nosniff"
    Header always set X-Frame-Options "SAMEORIGIN"
    Header always set Referrer-Policy "strict-origin-when-cross-origin"
</IfModule>

<IfModule mod_deflate.c>
    <FilesMatch "\.(js|css|php|html)$">
        SetOutputFilter DEFLATE
    </FilesMatch>
</IfModule>
